burn_classes:
  unburned: 6611
  low: 5604
  moderate: 4741
  high: 1154
emampr_landcover_vote_2017:
  42: 36604
  52: 1658
  43: 385
  71: 257
  90: 117
  41: 41
  11: 13
  81: 2
  22: 1
soil_textures:
  clay loam: 39064
  silt loam: 14
